/*********************************************

	Page Styling

	Author: Garry Gonzales

	Theme: Occupational Therapy Brisbane

*********************************************/



/*********************************************

	Global

*********************************************/

.clear{ clear: both; }

.edit-entry-link{ display: none; }

.builder-module-outer-wrapper{ padding: 1em 30px; }

.gform_wrapper .gform_footer{ padding: 0 !important; margin: 0 !important; }


div.gform_wrapper li.gfield.gfield_error, 
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}

.gform_wrapper .top_label .gfield_description.validation_message, 
.gform_wrapper .gfield_description.validation_message{ display: none !important; }

.gform_wrapper div.validation_error{ display: none; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{ margin: 0 !important; }

/*********************************************

	Top Bar

*********************************************/

#builder-module-55affa5639316-background-wrapper,
#builder-module-55ba96d0056cb-background-wrapper, #builder-module-5757886d4fb32-background-wrapper, #builder-module-5704b9bbd583a-background-wrapper, #builder-module-5762507b6ccfa-background-wrapper{ background: #009f4d; padding: 0; }

.top-left{ margin: 0; color: #0fd06c; }

.top-right{ color: #009f4d; margin: 0; font-size:  1.5em; }

.top-right span{ color: #FFF; margin: 0 0 0 7px; }

#builder-module-55affa5639316-outer-wrapper,
#builder-module-55ba96d0056cb-outer-wrapper, #builder-module-5757886d4fb32-outer-wrapper, #builder-module-5704b9bbd583a-outer-wrapper, #builder-module-5762507b6ccfa-outer-wrapper{ padding: 0; }

#builder-module-55affa5639316-outer-wrapper .builder-module-column-1-outer-wrapper,
#builder-module-55ba96d0056cb-outer-wrapper .builder-module-column-1-outer-wrapper, #builder-module-5757886d4fb32-outer-wrapper .builder-module-column-1-outer-wrapper, #builder-module-5704b9bbd583a-outer-wrapper .builder-module-column-1-outer-wrapper, #builder-module-5762507b6ccfa-outer-wrapper .builder-module-column-1-outer-wrapper{ 

	padding: 1em 0;

}

#builder-module-55affa5639316-outer-wrapper .builder-module-column-2-outer-wrapper,
#builder-module-55ba96d0056cb-outer-wrapper .builder-module-column-2-outer-wrapper, #builder-module-5757886d4fb32-outer-wrapper .builder-module-column-2-outer-wrapper, #builder-module-5704b9bbd583a-outer-wrapper .builder-module-column-2-outer-wrapper, #builder-module-5762507b6ccfa-outer-wrapper .builder-module-column-2-outer-wrapper{ 

	background: url('images/right-arrow.png') #3f4444 no-repeat left center;

	padding: 1em 0;

}

#builder-module-5704b9bbd58b1-background-wrapper {
	background: #fff;
}

/*********************************************

	Header

*********************************************/
#builder-module-5664a1e52dbfd-background-wrapper,
#builder-module-55affb1f81570-background-wrapper,
#builder-module-55ba96d00570a-background-wrapper{ background: #fff;
}

.logo{ margin: 0; padding: 30px 0 20px 0; }

#builder-module-55affb1f81570-outer-wrapper, #builder-module-5664a1e52dbfd-outer-wrapper
#builder-module-55ba96d00570a-outer-wrapper{ padding: 0;  }



/*********************************************

	Navigation

*********************************************/

#menu-main-menu{ margin-top: 35px; }
#menu-main-menu li{

	float: left;

	display: inline;

	margin: 0 .5em;

	font-family: 'CalibriBold';

}

#menu-main-menu li a{ 

	color: #3f4444; 

	text-decoration: none; 

	text-transform: uppercase;

	padding: 1em .8em;

	display: block;

	background: url('images/down-arrow.png') #FFF no-repeat center -110px;

}

#menu-main-menu li a:hover,
#menu-main-menu li.current_page_item a{ 

	background: url('images/down-arrow.png') #eff8f8 no-repeat center 45px;

}
.menu-toggle{ display: none; }




/*********************************************

	Sloideshow

*********************************************/

#builder-module-55affb3ac2a97-background-wrapper,
#builder-module-55ba96d005749-background-wrapper{ background: transparent; }

#builder-module-55affb3ac2a97-outer-wrapper,
#builder-module-55ba96d005749-outer-wrapper{ padding: 0; max-width: 1245px; clear: both; display: table; }

#gform_widget-2 .gform_footer{ padding: 0; margin: 0; }

#builder-module-55affb3ac2a97-background-wrapper .widget-wrapper-2,
#builder-module-55ba96d005749-background-wrapper .widget-wrapper-2{ 

	background: #009f4d; 

	padding: 18px 7%; 

	width: 86%;

	max-width: 100%;

}

#builder-module-55affb3ac2a97-background-wrapper .widget-title,
#builder-module-55ba96d005749-background-wrapper .widget-title, #builder-module-55ba994f2f900-background-wrapper .widget-title{ color: #FFF; }

#builder-module-55affb3ac2a97-background-wrapper input[type='submit'],
#builder-module-55ba96d005749-background-wrapper input[type='submit'], #builder-module-55ba994f2f900-background-wrapper input[type='submit']{

	background: #3f4444;

	color: #FFF;

	text-align: center;

	display: block;

	width: 100%;

	padding: 10px;

	margin: 0 0 13px 0;

}

#builder-module-55affb3ac2a97-background-wrapper input[type='submit']:hover,
#builder-module-55ba96d005749-background-wrapper input[type='submit']:hover, #builder-module-55ba994f2f900-background-wrapper input[type='submit']:hover{

	background: #6cace4;

}

#builder-module-55affb3ac2a97-background-wrapper input[type='text'],
#builder-module-55ba96d005749-background-wrapper input[type='text'], #builder-module-55ba994f2f900-background-wrapper input[type='text']{

	width: 100%;

	max-width: 100%;

	background: #FFF;

	height: 35px;

	display: block;

}

#gform_widget-2 textarea,
#gform_widget-3 textarea, #gform_widget-4 textarea { height: 80px; background: #FFF; width: 100%; max-width: 100%; }

#gform_widget-2 li,
#gform_widget-3 li{

	margin: 0 0 13px 0;

}

#gform_widget-2,
#gform_widget-3{ margin: 0; }



/*********************************************

	Content

*********************************************/
#builder-module-55ba994f2f900, #builder-module-5762507b6cdaa {
	background: #fff;
}
#builder-module-5762507b6cdaa div.builder-module-block-outer-wrapper.builder-module-sidebar-outer-wrapper.builder-module-column-2-outer-wrapper.right.clearfix {
	padding: 10px;
}
#recent-posts-3-background-wrapper {
	width: 90%;
}
#builder-module-55affb8bda7fe-outer-wrapper,
#builder-module-55ba994f2f900-outer-wrapper{ padding: 0; max-width: 1245px; }

#it_widget_content-13-background-wrapper{ padding: 3.5em 10px 3.5em 85px; background: #FFF; }

#it_widget_content-14-background-wrapper{ padding: 3.7em 10px 3.9em 85px; background: #eeeeee; }

.builder-module-content-outer-wrapper .builder-module-column-1-outer-wrapper{ background: #eeeeee; }

.builder-module-content-outer-wrapper .loop{ padding: 1em 10px 3.7em 85px;  }
.therapy-services h3{ margin: 0; line-height: 1; font-size: 30px; }

.therapy-services h5{ margin: 0 0 20px 0; font-size: 25px; font-family: 'Calibri'; }

.help-you h3{ color: #6cace4; line-height: 1; margin: 0; font-size: 30px; }

.help-you h5{ margin: 0 0 20px 0; font-size: 24px; font-family: 'Calibri'; }

.help-you h6{ margin: 0 0 20px 0; font-size: 20px; font-family: 'Calibri'; }

.help-you ul{ max-width: 800px; }

.help-you li{ margin: 0 0 10px 0; font-size: 19px; }

.help-you li span{ color: #6cace4; margin: 0 10px 0 0; font-weight: bold; }

/*#gform_wrapper_1{ display: none; }*/

#builder-module-5704b9bbd58eb .builder-module-block.builder-module-element.builder-module-column-2.clearfix {
	background: #eeeeee;
}
#builder-module-5704b9bbd58eb div.builder-module-block.builder-module-sidebar.builder-module-column-1.builder-module-sidebar-1-left.builder-module-sidebar-with-element.sidebar.left.clearfix {
	background: #fff;
}
/*********************************************

	Sidebar

*********************************************/

#builder-module-55affb8bda7fe-outer-wrapper .builder-module-column-2-outer-wrapper,
#builder-module-55ba994f2f900-outer-wrapper .builder-module-column-2-outer-wrapper{ background: #FFF; border-left: 1px solid #dddddd; padding: 0em 0; margin-bottom: 20px;
}
#builder-module-55affb8bda7fe {
	background: #eeeeee;
}
.practice-areas{ padding: 0 30px; }

.practice-areas h3{ font-family: 'PacificoRegular'; color: #009f4d; font-size: 30px; margin: 0 0 5px 0; padding: 0 0 10px 0; border-bottom: 1px solid #dddddd; }

.practice-areas li i{ color: #009f4d; margin: 0 0 0 8px; }

.practice-areas li{ border-bottom:  1px solid #dddddd; padding: 15px 0; font-size: 16px; }
.practice-areas li a {
	text-decoration: none;
}

.practice-areas .read-more{ margin: 8px 0 20px 0; display: table; }

#gform_widget-4{ padding: 10px; }
#gform_widget-4 li{ margin-bottom: 10px; }
#gform_widget-4 input[type='text']{ width: 100%; }

/*********************************************

	Widgets

*********************************************/

#builder-module-55affba202fcf-outer-wrapper{ background: #6cace4; padding: 2em 30px; }

.info-bar{ 

	color: #FFF; 

	background: url('images/bubble-icon.png') no-repeat left center; 

	padding: 35px 0 35px 120px;

	text-align: center;

	font-size: 25px;

	max-width: 850px;

	margin: 0 auto;

}

.info-bar strong{ display: block; clear: both; font-family: 'CalibriBold'; }

.info-bar a{ text-decoration: none; color: #FFF; }

.info-bar a:hover{ color: #009f4d; }

#builder-module-55affbb0bcfc3-outer-wrapper{

	background: url('images/widget-bg1.png') #FFF no-repeat right center;

	padding: 100px 90px 100px 90px;

	max-width: 1065px;

}

#builder-module-55affbbd19954-outer-wrapper{

	background: url('images/widget-bg2.png') #eee no-repeat right center;

	padding: 100px 90px 100px 90px;

	max-width: 1065px;

}

#builder-module-55affbdc4fbae-outer-wrapper,
#builder-module-55ba96d0058b7-outer-wrapper, #builder-module-5757886d4fc5a-outer-wrapper{ background: #FFF; padding: 2em 30px; }

#builder-module-55affbce2f8ce-outer-wrapper,
#builder-module-55ba96d00587b-outer-wrapper, #builder-module-5757886d4fc20-outer-wrapper, #builder-module-5762507b6cde4-outer-wrapper{ background: #3f4444; font-size: 16px; }

.expect-from-us{ width: 100%; max-width: 700px; }

.expect-from-us h3{ color: #a83d72; font-size: 30px; margin: 0 0 20px 0; }

.expect-from-us .element-container{ margin: 0 0 10px 0; }

.expect-from-us h5{ margin: 0 0 3px 0; line-height: 1; color: #a83d72; }

.reasons h3{ font-size: 30px; color: #009f4d; margin: 0; line-height: 1.1; }

.reasons .desc{ font-size: 20px; }

.reasons h3 span{ color: #6cace4; }

.reasons ul{ max-width: 800px; }

.reasons li{ margin: 0 0 10px 0; font-size: 19px; }

.reasons li span{ color: #6cace4; margin: 0 10px 0 0; font-weight: bold; }

.widgets-wrap .featured-image{ margin: 0 0 15px 0; }

.widgets-wrap h3{ margin: 0 0 5px 0; }

.widgets-wrap .read-more{ color: #009f4d; text-decoration: none; }

#builder-module-55affbce2f8ce-outer-wrapper{ padding: 2.5em 30px; }

.mailing-list{

	display: table;

	clear: both;

	width: 100%;

	margin: 0 auto;

	max-width: 700px;

	color: #FFF;

}

.mailing-list h3{ color: #009f4d; text-align: center; font-size: 30px; margin: 0 0 10px 0; }

.mailing-list h3 i{ margin: 0 10px 0 0; }

.mailing-list p{ color: #FFF; text-align: center; }

.mailing-list #gform_fields_2 li{ float: left; display: inline; width: 270px; clear: none; margin: 0 5px; }

.mailing-list #gform_fields_2 input[type='text']{ 

	width: 100%; 

	max-width: 100%; 

	background: #FFF; 

	height: 45px; 

	padding: 5px;

	border-radius: 3px;

	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);

	display: block;

}

.mailing-list .gform_body{ float: left; display: inline; width: 560px; }

.mailing-list .gform_footer{ float: left; display: inline; width: 126px; clear: none !important; margin: 0 !important; padding: 0 !important; }

.mailing-list input[type='submit']{ 

	background: #009f4d; 

	color: #FFF; 

	display: block; 

	width: 100%;

	margin: 0;

	padding: 12px;

}

.mailing-list input[type='submit']:hover{

	background: #6cace4;

} 



/*********************************************

	Footer

*********************************************/

/*#builder-module-55affbe7efce1-background-wrapper,
#builder-module-55ba96d0058f2-background-wrapper, #builder-module-5757886d4fc95-background-wrapper, #builder-module-5704b9bbd596d-background-wrapper, #builder-module-5762507b6ce58-background-wrapper*/
.builder-module-bottom-background-wrapper{
	padding: 0;

}



/*#builder-module-55affbe7efce1-outer-wrapper,
#builder-module-55ba96d0058f2-outer-wrapper, #builder-module-5757886d4fc95-outer-wrapper, #builder-module-5704b9bbd596d-outer-wrapper, #builder-module-5762507b6ce58-outer-wrapper*/

.builder-module-last-outer-wrapper
{ background: #009f4d; }

#menu-footer-menu li{ float: left; display: inline; margin: 0 10px 0 0; }

#menu-footer-menu li a{ color: #FFF; text-decoration: none; text-transform: uppercase; }

.copyrights{ color: #FFF; margin: 0 0 10px 0; }
.blogPostWrapper {
	 background: #fff;
	 padding: 10px;
	 margin-bottom: 8px;
}
blogMeta {
	
}
.blogImg {
	width: 20%;
	float: left;
	margin-right: 10px;
}
.blogTitle {
	text-decoration: none;
	
}
.blogExcerpt {
	float: left;
	width: 70%;
}
#builder-module-55ba994f2f900 h1.entry-title, #builder-module-5762507b6cdaa h1.entry-title  {
	display: none;
}
#builder-module-55ba994f2f900 h1, #builder-module-5762507b6cdaa h1  {
	color: #a83d72;
}
#builder-module-5704b010cf5fd-background-wrapper, #builder-module-5782fefc9a9d0-background-wrapper, #builder-module-578309ba6a722-background-wrapper {
	background:#E3F7ED;

}
#builder-module-578309ba6a722-background-wrapper {
	z-index: -9999;
}

/*#post-90 h1.entry-title {
	background:#E3F7ED;
	width: 100%;
	text-align: center;
	padding: 20px 0px;

}*/
h1.pageHeadline {
	text-align: center;
	font-size: 2.3em;
	padding: 1em;
}
.builder-module-html-background-wrapper {
	background: #fff;
		
}

#builder-module-5704c3c52b5db, 
#builder-module-5704c2aa55b3b-outer-wrapper, #builder-module-5704c3c52b5db-outer-wrapper,
#builder-container-5704c3c52b5db div.builder-module-outer-wrapper,   /*  either this   */
#builder-container-5704c3c52b5db div.builder-module-block-outer-wrapper, 
#builder-container-5704c2aa55b3b div.builder-module-outer-wrapper,     /* either this  */
#builder-container-5704c2aa55b3b div.builder-module-block-outer-wrapper,
 #builder-module-5704c2aa55b3b, #builder-module-5762507b6cd36, 
 #builder-module-5757886d4fb6f-outer-wrapper, #builder-module-5762507b6cd36-outer-wrapper,
 #builder-container-5762507b6cd36 div.builder-module-outer-wrapper,   /*  either this   */
 #builder-container-5762507b6cd36 div.builder-module-block-outer-wrapper, 
 #builder-container-5757886d4fb6f div.builder-module-outer-wrapper,     /* either this  */
 #builder-container-5757886d4fb6f div.builder-module-block-outer-wrapper,
  #builder-module-5757886d4fb6f {    
    overflow:visible !important;
    z-index: 50;
}
div#gform_widget-4-background-wrapper.widget-background-wrapper {
	background: #009f4d; 
	margin-bottom: 20px;
}
div#contactForm {
	background: #fff;
	padding:10px ;
	border-radius: 8px;
}

#post-440 h1.pageHeadline, #post-1511 h1.entry-title {
	display: none;
}
#ProductMain {
	width: 95%;
	padding: 15px;
	background: #fff;
	min-height: 400px;
	margin-bottom: 10px;
}
#ProductImageLeft {
	width: 35%;
	margin-right: 15px;
	float: left;
	
	
}
#ProductTextRight {
	width: 55%;
	float: left;
	
}
#ProductTextRight a {
background: #15994f;
	padding: 1em;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;	
	float: right;
	
}
#builder-module-5757886d4fbe5 div.crp_related {
	display: none;
}
@media only screen and (max-width: 940px){	
#ProductMain {
	min-height:480px;	
}
}

@media only screen and (max-width: 860px){	
#ProductMain {
	width: 95%;
	padding: 15px;
	background: #fff;
	min-height: 755px;
	margin-bottom: 10px;
}
#ProductImageLeft {
	width: 100%;
	margin-right: 15px;
	float: left;
	margin-bottom: 20px;
	
}
#ProductTextRight {
	width: 100%;
	float: left;
	
}
#ProductTextRight a {
background: #15994f;
	padding: 1em;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;	
	float: right;
	
}
}
@media only screen and (max-width: 660px){	
#ProductMain {
		min-height: 870px;
		padding-top: 20px;
	
}
#ProductImageLeft {
	width: 100%;
	margin-right: 15px;
	float: left;
	
	
}
#ProductTextRight {
	width: 100%;
	float: left;
	
}
#ProductTextRight a {
background: #15994f;
	padding: 1em;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;	
	float: right;
	margin-right: 20%;
	
}

}
